# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = opencl-clhpp
pkgbase = opencl-clhpp
xdata = pkgtype=pkg
pkgver = 2025.07.22-1
pkgdesc = OpenCL C++ header files
url = https://github.com/KhronosGroup/OpenCL-CLHPP
builddate = 1768546065
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5557716
arch = any
license = Apache-2.0
depend = opencl-headers
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
